Doomsday Engine - Feature #1198

Support for Rise of the Triad
2003-06-18 01:15 - skyjake

Status: Rejected Start date:
Priority: Lowest % Done:
Assignee:

Category: 3rd party compatibility

Target version:

2003-06-18
0%

Description
Rise of the triad would be awesome in Doomsday!!!
| know it's a different engine... pretty much a souped up

Wolf engine. But with the source code now out, it could
still be done.

History

#1 - 2003-06-27 16:40 - skyjake

(originally posted by anonymous SF.net user)

Logged In: YES
user_id=889405

#2 - 2003-10-17 21:26 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO

Someone should make a list of older games that run on
engines similiar to Doom/Build/D.Forces etc.., then find
someone who wants to add the Doomsday features to it, do
that, then have it run from kickstart. Now everyone is happy.

#3 - 2013-10-20 20:39 - skyjake

- Tags set to Wolfenstein

- Subject changed from jRott to Support for Rise of the Triad
- Category set to 3rd party compatibility

- Priority changed from Normal to Lowest

#4 - 2019-11-29 13:15 - skyjake

- Status changed from New to Rejected

2024-04-10
